[Lifetime Tag Manager] Incompatible dependency to OutSystems UI 2.6.12 (most up to date)
Question
Forge component by Torre

Hi!
Version 1.0.3 of this component has a dependency of OutSystems UI 2.6.7.
It is incompatible with OutSystems UI 2.6.12 because of client action BinaryToURLImage, which is not used.
If the 162 unused dependencies would be removed from the module this incompatible dependency would not exist.
The size of the module also reduces from 916 KB to 418 KB.
Attached there is an OML with removed unused dependencies and refreshed to OutSystems UI 2.6.12.

--Tiago Bernardo

LifetimeTagManagerv2.oml

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.